#twitter_wrap{
background:url(../image/common/bg_twitter_mid.gif) repeat-y;
	width:245px;
}

#nextback{
	padding-left:10px;
	font-size:12px;
}

#twitter2{
	padding-top:20px;
	margin:0;
	width:245px;
	clear:both;
}

#twitter_wrap a {color: text-decoration: none;}
#twitter_wrap a:link {text-decoration: none;}
#twitter_wrap a:visited {text-decoration: none;}
#twitter_wrap a:hover {color: text-decoration: none;}
#twitter_wrap a:active {text-decoration: none;}

#twitter2 p.tw_text {
padding :10px 0 0  0; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
font-size:1.2em;
font-size:11px;
color:#333;
}

#twitter2 p.tw_day {
padding : 0 0 10px 0; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
border-bottom : dashed 1px #999999; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
font-size:1.2em;
font-size:11px;
}





/*twitter*/

<!-- twitterﾍﾑ -->
#contents-left #twitter_div {
text-align : left;
margin : 0; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
padding : 10px 0 0 0;
width:201px;
background:url(../image/common/bg_twitter_mid.gif) repeat-y;
}

#contents-left #twitter_div h2 {
font-size : 1em;
color : #ffffff;
text-align : left;
margin : 5px 0 10px 0;
}

#contents-left #twitter_div ul {
width :198px; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
}

#contents-left #twitter_update_list{
height:400px;
overflow-x:auto;
margin-bottom:20px;
}

/* ｢ｭ､ｳ､ｳ､ﾎﾀﾟﾄ熙ﾏ｡｢10px｡ﾟ7px､ﾎ･｢･､･ｳ･�霖���爨ﾋ､ｷ､ｿｿ�ﾍ､ﾋ､ﾊ､ﾃ､ﾆ､､､ﾞ､ｹ｡｣ */
#contents-left #twitter_div li {
padding : 10px 5px 10px 5px; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
border-bottom : dashed 1px #999999; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
font-size:1.2em;
}

#contents-left #twitter_div li a {
font-size : 0.7em !important;
color : #E75297; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
}

#contents-left #twitter_div li a:hover {
color : #E75297;
}

#contents-left #twitter_div li span {
color : #666666; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
font-size : 0.8em;
}

#contents-left #twitter_div li span a {
color : #E75297; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
font-size : 1em !important;
}

a#twitter-link {
font-size : 0.8em;
color : #E75297; /* ﾅｬｵｹﾊﾑｹｹｿ萓ｩ */
text-align : right;
display : block;
}

a#twitter-link:hover {
color : #E75297;
}
